{
name: "inteleonite",
spritenum: 575,
megaStone: "Inteleon-Mega",
megaEvolves: "Inteleon",
itemUser: ["Inteleon"],
onTakeItem(item, source) {
if (item.megaEvolves === source.baseSpecies.baseSpecies) return false;
return true;
},
num: -9999,
gen: 3,
isNonstandard: "Past",
}